@font-face{font-family:'Icons';src:url('../font/icons.eot');src:url('../font/icons.eot?#iefix') format('embedded-opentype'),url('../font/icons.woff') format('woff'),url('../font/icons.woff2') format('woff2'),url('../font/icons.ttf') format('truetype'),url('../font/icons.svg#icons') format('svg');font-weight:normal;font-style:normal}
html, body, p, ul, ol, table, h1, h2, h3, h4, h5, h6, form{margin:0}
ul, ol, button{padding:0}
body{font-family:"Arial", "Tahoma";background:url(../img/sjesf_sa25dw.jpg)repeat}
.vj2dp_po1s{background-color:rgba(0,0,0,0.2)}
.fn8kj_po1s a::before, .gr5ga_po1s button::before, .sa4cl_po1s::before, .lo2ua_po1s::before, .hj6iz_po1s::before, .cf3sa_po1s span::before, .qp8nm_po1s span::before{font-family:"Icons"}
.fn8kj_po1s a, .fn8kj_po1s a::before, .gr5ga_po1s input, .gr5ga_po1s button, .cf3sa_po1s a, .cf3sa_po1s a span, .cf3sa_po1s a span::before, .qp8nm_po1s a, .qp8nm_po1s a span, .qp8nm_po1s a span::before, .qp8nm_po1s > a + .su4io_po1s, .su4io_po1s a::before, .ja5lo_po1s a, .sw4sz_po1s a, .sw4sz_po1s a::before, .fr4tg_po1s{transition:all 0.5s}
.ov4mk_po1s .uq6qu_po1s, .gr5ga_po1s input, .cf3sa_po1s span, .qp8nm_po1s span{box-sizing:border-box}
.id3io_po1s{background:url(../img/id3io_po1s.png)no-repeat 0 0 / cover}
.id3io_po1s a, .cf3sa_po1s a, .qp8nm_po1s > a, .sw4sz_po1s a{display:block}
.uq6qu_po1s, .id3io_po1s a, .cf3sa_po1s, .qp8nm_po1s, .cf3sa_po1s span, .qp8nm_po1s span{width:100%}
.id3io_po1s a{height:100%;text-indent:-9999pt}
.sw4sz_po1s, .ds9pz_po1s, .oe1ub_po1s{display:grid}
.ov4mk_po1s{min-height:43px;background-color:#2a2a2a}
.ds9pz_po1s, .oe1ub_po1s{clear:both}
.fn8kj_po1s a, .ln0js_po1s a, .jf6io_po1s a, .ja5lo_po1s a, .sw4sz_po1s a{text-decoration:none}
.su4io_po1s a::before{color:#ff6626}
.fn8kj_po1s a{color:#ccc}
.fn8kj_po1s a:not(:first-child){font-size:19px}
.fn8kj_po1s a:not(:first-child)::before, .sa4cl_po1s::before, .lo2ua_po1s::before, .hj6iz_po1s::before{margin-right:5px}
.gr5ga_po1s{margin-top:6px}
.gr5ga_po1s input, .gr5ga_po1s button, .le9jx_po1s iframe{border:none}
.gr5ga_po1s input, .cf3sa_po1s span, .qp8nm_po1s span, .tm2aq_po1s{font-size:16px}
.gr5ga_po1s input{width:150px;height:30px;padding:3px 10px;background-color:#777}
.gr5ga_po1s input:focus{background-color:#fff}
.gr5ga_po1s form, .cf3sa_po1s, .cf3sa_po1s span, .qp8nm_po1s, .qp8nm_po1s span, .su4io_po1s a, .sw4sz_po1s a{position:relative}
.gr5ga_po1s button{font-size:0}
.gr5ga_po1s button{width:22px;height:22px;top:4px;right:3px;background-color:#ff6626;cursor:pointer}
.gr5ga_po1s button, .gr5ga_po1s button::before, .tm2aq_po1s, .cf3sa_po1s span::before, .qp8nm_po1s span::before, .su4io_po1s a::before, .sw4sz_po1s a::before{position:absolute}
.gr5ga_po1s button::before{content:"\e803";top:1px;left:4px;transform:rotateY(180deg)}
.gr5ga_po1s button::before{font-size:18px}
.gr5ga_po1s input, .gr5ga_po1s button, .tm2aq_po1s{border-radius:999px}
.videos{content:"\e806"}
.sa4cl_po1s, .lo2ua_po1s, .hj6iz_po1s, .su4io_po1s a::before{font-size:20px}
.su4io_po1s a::before{top:-5px;left:0}
.sa4cl_po1s, .lo2ua_po1s, .hj6iz_po1s{padding:5px 20px 5px 5px;margin:15px 20px 5px;color:#ff6600;background-color:#363636}
.ds9pz_po1s, .oe1ub_po1s, .ja5lo_po1s:not(.he7uz_po1s){margin:0 20px}
.ds9pz_po1s, .oe1ub_po1s, .sw4sz_po1s{grid-gap:2px}
.sa4cl_po1s, .lo2ua_po1s, .hj6iz_po1s, .sw4sz_po1s a{border-radius:2px}
.sa4cl_po1s::before{content:"\e804"}
.lo2ua_po1s::before{content:"\e806"}
.hj6iz_po1s::before{content:"\e807"}
.ds9pz_po1s, .oe1ub_po1s, .ja5lo_po1s{text-align:center}
.fw6sq_po1s, .ds9pz_po1s, .oe1ub_po1s, .ja5lo_po1s:not(.he7uz_po1s), .sw4sz_po1s{padding-bottom:30px}
.cf3sa_po1s span, .qp8nm_po1s span, .ja5lo_po1s span, .ja5lo_po1s a, .fr4tg_po1s{display:inline-block}
.cf3sa_po1s, .qp8nm_po1s{max-width:326px;padding-bottom:1px;border-bottom:1px solid #777}
.uq6qu_po1s, .nd4ia_po1s, .wn5oz_po1s, .cf3sa_po1s, .qp8nm_po1s{margin:0 auto}
.oe1ub_po1s img{height:auto}
.sa4cl_po1s::before, .lo2ua_po1s::before, .hj6iz_po1s::before, .cf3sa_po1s a, .qp8nm_po1s > a, .ja5lo_po1s a, .sw4sz_po1s a::before{color:#fff}
.qp8nm_po1s, .cf3sa_po1s a, .qp8nm_po1s > a, .su4io_po1s{background-color:#2a2a2a}
.cf3sa_po1s img, .qp8nm_po1s img{max-width:100%}
.cf3sa_po1s span, .qp8nm_po1s span, .su4io_po1s{overflow:hidden;text-align:left}
.cf3sa_po1s span, .su4io_po1s a{text-transform:uppercase}
.cf3sa_po1s span{max-height:32px;padding:3px 5px 5px 20px;line-height:26px}
.qp8nm_po1s span{max-height:20px;line-height:20px;padding-left:17px;overflow-wrap:anywhere}
.cf3sa_po1s span::before, .qp8nm_po1s span::before{content:"\e802";font-size:26px;left:5px}
.cf3sa_po1s span::before, .qp8nm_po1s span::before, .ja5lo_po1s{color:#777}
.cf3sa_po1s span::before{top:4px}
.qp8nm_po1s span::before{top:0}
.ds9pz_po1s .tm2aq_po1s{color:#d8d8d8;background-color:rgba(0,0,0,0.5)}
.oe1ub_po1s .tm2aq_po1s{color:#000;background-color:rgba(255,102,0,0.5)}
.tm2aq_po1s{top:10px;right:10px;padding:2px 7px}
.jw7ht_po1s{color:#d9d9d9}
.uq6qu_po1s, .nd4ia_po1s, .wn5oz_po1s{max-width:1680px}
.jw7ht_po1s, .sw4sz_po1s{padding:0 20px 30px}
.su4io_po1s{max-height:18px;padding:0 5px}
.su4io_po1s a{font-size:11px;color:#9f9f9f;padding:0 5px 0 8px}
.su4io_po1s a::before, .sw4sz_po1s a::before{content:"•"}
.ja5lo_po1s a{border:1px solid #2c2c2c;border-radius:3px;background-color:#000}
.ja5lo_po1s span, .ja5lo_po1s a{min-width:20px}
.sw4sz_po1s span{}
.sw4sz_po1s a{padding:6px 10px 6px 25px;color:#d0d0d0;background:linear-gradient(to right, rgba(42,42,42,0.5) 0%,rgba(0,0,0,0.5) 100%)}
.sw4sz_po1s a::before{font-size:25px;top:50%;left:10px;transform:translateY(-50%)}
.po3il_po1s .id3io_po1s{width:186.6px;height:43.3px;margin:0 auto 20px;filter:grayscale(100%)}
.le9jx_po1s{position:relative;padding:0 0 56.25% 0;height:0;overflow:hidden}
.le9jx_po1s iframe{position:absolute;top:0;left:0;width:100%;height:100%;overflow: hidden;}
.hs4xe_po1s{text-align:center}
.fr4tg_po1s{border:5px solid #2a2a2a}
.fr4tg_po1s{margin-bottom:10px}
h1.sa4cl_po1s{font-weight:normal}
@media(min-width:2050px){
.fw6sq_po1s:not(.wn5oz_po1s) .ds9pz_po1s, .fw6sq_po1s:not(.wn5oz_po1s) .oe1ub_po1s{grid-template-columns:1fr 1fr 1fr 1fr 1fr}
}
@media(min-width:1800px) and (max-width:2050px){
.fw6sq_po1s:not(.wn5oz_po1s) .ds9pz_po1s, .fw6sq_po1s:not(.wn5oz_po1s) .oe1ub_po1s{grid-template-columns:1fr 1fr 1fr 1fr 1fr 1fr 1fr}
}
@media(min-width:1500px) and (max-width:1800px){
.fw6sq_po1s:not(.wn5oz_po1s) .ds9pz_po1s, .fw6sq_po1s:not(.wn5oz_po1s) .oe1ub_po1s{grid-template-columns:1fr 1fr 1fr 1fr 1fr 1fr}
}
@media(min-width:1200px) and (max-width:1500px){
.fw6sq_po1s:not(.wn5oz_po1s) .ds9pz_po1s, .fw6sq_po1s:not(.wn5oz_po1s) .oe1ub_po1s{grid-template-columns:1fr 1fr 1fr 1fr 1fr}
}
@media(min-width:900px) and (max-width:1200px){
.ds9pz_po1s, .oe1ub_po1s{grid-template-columns:1fr 1fr 1fr 1fr}
}
@media(min-width:600px) and (max-width:900px){
.ds9pz_po1s, .oe1ub_po1s{grid-template-columns:1fr 1fr 1fr}
}
@media(max-width:600px){
.ds9pz_po1s, .oe1ub_po1s{grid-template-columns:1fr 1fr}
}
@media(min-width:1200px){
.fw6sq_po1s.wn5oz_po1s .ds9pz_po1s, .fw6sq_po1s.wn5oz_po1s .oe1ub_po1s{grid-template-columns:1fr 1fr 1fr 1fr 1fr}
}
@media(min-width:900px){
.id3io_po1s{width:280px;height:65px;margin:5px 20px}
.ov4mk_po1s:not(.wu9oj_po1s), .ov4mk_po1s .uq6qu_po1s{display:grid;grid-template-columns:1fr auto;padding:0 15px}
.fn8kj_po1s a:first-child{font-size:0}
.fn8kj_po1s a{padding:0 5px}
.fn8kj_po1s a:hover:first-child::before, .fn8kj_po1s a:hover, .cf3sa_po1s a:hover span::before, .qp8nm_po1s a:hover span::before, .su4io_po1s a:hover::before, .sw4sz_po1s a:hover{color:#fff}
.fn8kj_po1s a:hover:not(:first-child)::before, .cf3sa_po1s a:hover span, .qp8nm_po1s a:hover span, .su4io_po1s a:hover, .ja5lo_po1s a:hover, .sw4sz_po1s a:hover::before{color:#ff6626}
.fn8kj_po1s a:not(:first-child)::before{content:"\e801";font-size:12px;color:#787878;margin-right:5px}
.fn8kj_po1s a:first-child::before{content:"\e800";font-size:30px}
.fn8kj_po1s a:first-child::before{color:#ff6626}
.gr5ga_po1s button:hover{background-color:#fff}
.gr5ga_po1s input:focus{width:300px}
.cf3sa_po1s a:hover, .qp8nm_po1s > a:hover, .qp8nm_po1s > a:hover + .su4io_po1s{background-color:#000}
.cf3sa_po1s:hover, .qp8nm_po1s:hover{border-color:#fff}
.ja5lo_po1s a:hover{border:1px solid #444;background-color:#222}
.sw4sz_po1s a:hover{background:linear-gradient(to right, rgba(42,42,42,0.5) 20%,rgba(0,0,0,0.5) 50%)}
.lk7cz_po1s{display:grid;grid-template-columns:1fr auto}
.le9jx_po1s{margin:0 10px 10px 20px}
.hs4xe_po1s{max-width:310px;margin-right:20px}
.fr4tg_po1s:hover{border-color:#ff6626}
.he7uz_po1s{float:right;margin:17px 20px 0 0;padding-bottom:10px}
}
@media(max-width:900px){
.id3io_po1s{width:186.6px;height:43.3px;margin:5px auto}
.ov4mk_po1s{padding:20px 30px;position:absolute;width:100%;box-sizing:border-box;transition:all 0.5s ease;z-index:1}
.hi9yz_po1s:not(.acf3sa_po1sive) + .ov4mk_po1s{left:-100%}
.hi9yz_po1s.acf3sa_po1sive + .ov4mk_po1s{left:0}
.fn8kj_po1s a:first-child{font-size:19px}
.fn8kj_po1s a{display:block;padding:10px;border-bottom:1px  solid #777}
.fn8kj_po1s a::before{content:"\e801";font-size:12px;color:#787878;margin-right:5px}
.gr5ga_po1s{text-align:right}
.gr5ga_po1s input:focus{width:100%}
.hi9yz_po1s{width:30px;height:30px;padding:5px;border:1px solid #333;border-radius:2px;background-color:#000;position:absolute;top:10px;right:10px}
.hi9yz_po1s div, .hi9yz_po1s div::before, .hi9yz_po1s div::after{left:6px;width:28px;height:4px;position:absolute}
.hi9yz_po1s:not(.acf3sa_po1sive) div, .hi9yz_po1s:not(.acf3sa_po1sive) div::before, .hi9yz_po1s:not(.acf3sa_po1sive) div::after{background-color:#ff6626}
.hi9yz_po1s.acf3sa_po1sive div, .hi9yz_po1s.acf3sa_po1sive div::before, .hi9yz_po1s.acf3sa_po1sive div::after{background-color:#777}
.hi9yz_po1s div {top:18px;transition:background 0s 0.3s}
.hi9yz_po1s div, .hi9yz_po1s div::before, .hi9yz_po1s div::after{width:28px;height:4px;position:absolute;border-radius:10px}
.hi9yz_po1s div::before{transition-property:top, transform;top:-8px}
.hi9yz_po1s div::after{transition-property:bottom, transform;bottom:-8px}
.hi9yz_po1s div::before, .hi9yz_po1s div::after{content:"";left:0;transition-duration:0.3s, 0.3s;transition-delay:0.3s, 0s}
.hi9yz_po1s.acf3sa_po1sive div::before,.hi9yz_po1s.acf3sa_po1sive div::after{transition-delay:0s, 0.3s}
.hi9yz_po1s.acf3sa_po1sive div::before{top:0;transform:rotate(45deg)}
.hi9yz_po1s.acf3sa_po1sive div::after{bottom:0;transform:rotate(-45deg)}
.hi9yz_po1s.acf3sa_po1sive div{background-color:rgba(0,0,0,0)}
.le9jx_po1s{margin:0 20px 10px 20px}
.he7uz_po1s{margin:10px 20px}
}
@media (min-width:1200px){
.sw4sz_po1s{grid-template-columns:1fr 1fr 1fr 1fr 1fr}
}
@media (min-width:900px) and (max-width:1200px){
.sw4sz_po1s{grid-template-columns:1fr 1fr 1fr 1fr}
}
@media (min-width:650px) and (max-width:900px){
.sw4sz_po1s{grid-template-columns:1fr 1fr 1fr}
}
@media (min-width:650px){
.sa4cl_po1s, .lo2ua_po1s, .hj6iz_po1s{display:inline-block}
.ja5lo_po1s{font-size:18px}
.ja5lo_po1s a{padding:4px 5px}
}
@media (max-width:650px){
.sa4cl_po1s, .lo2ua_po1s, .hj6iz_po1s{display:block}
.sw4sz_po1s{grid-template-columns:1fr 1fr}
.ja5lo_po1s{font-size:12px}
.ja5lo_po1s a{padding:1.5px 1px}
}